#include "SchM_Mcu.h"

#if TMS570LCx_TEST
#include "HL_sys_core.h"
#else
#include "sys_core.h"
#endif

void SchM_Enter_Mcu_MCU_EXCLUSIVE_AREA_0(void)
{
   _disable_IRQ();
}

void SchM_Exit_Mcu_MCU_EXCLUSIVE_AREA_0(void)
{
   _enable_IRQ();
}

void SchM_Enter_Mcu(uint32 test){}
void SchM_Exit_Mcu(uint32 test){}
